{
  "item.wishlist.wooden_sledgehammer": "Martillo de madera",
  "item.wishlist.stone_sledgehammer": "Martillo de piedra",
  "item.wishlist.iron_sledgehammer": "Martillo de hierro",
  "item.wishlist.golden_sledgehammer": "Martillo de oro",
  "item.wishlist.diamond_sledgehammer": "Martillo de diamante",
  "item.wishlist.netherite_sledgehammer": "Martillo de netherita",
  "item.wishlist.copper_sledgehammer": "Martillo de cobre"
}
